ISCS#FEP - Feature #3359

in_cctvSDY[
03/19/2024 03:21 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.1.5_web Spent time:
Defect version:

02/20/2024
03/29/2024
100%

0.00 hour
0.00 hour

Description

in_cctvsDY 00000000000 in_cetvi15000000000000000000
cctv00000000000000ptz0000000000
00000000o00o0DoobonDonDoonoO

History

#1 - 03/19/2024 03:29 PM - zhenyu yu
- File00000DDDD 20240319.docx added
- File0 00 CCTVI000 .png added

#2 - 03/19/2024 03:33 PM - zhenyu yu

- Description updated

#3 - 03/19/2024 03:33 PM - zhenyu yu

- Status changed from New to In Progress

#4 - 03/29/2024 06:04 PM - zhenyu yu

- Description updated

in_cctvsDY 00000000000000000

#5 - 03/29/2024 06:04 PM - zhenyu yu
- Due date set to 03/29/2024
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 03/29/2024 06:07 PM - zhenyu yu

- Description updated

Files

(0000000020240319.docx 40.3 KB 03/19/2024 zhenyu yu

ddd0ccTvidil.png 541 KB 03/19/2024 zhenyu yu
